# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-10 16:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='OperatorInfomation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('phone', models.CharField(blank=True, max_length=1000, null=True)),
                ('ids', models.CharField(blank=True, max_length=1000, null=True)),
                ('code', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Operator Infomation',
                'verbose_name_plural': 'Operator Infomations',
            },
        ),
    ]
